GM-ASSISTANT(6)

NAME
gm-assistant - game master assistant

SYNOPSIS
gm-assistant

DESCRIPTION
GM-Assistant is a software designed to assist the Game Master during tabletop role-playing games. It features item-based structured plot, history, music and sound effects, along with a character table and a note editor. It also provides useful tools such as a dice simulator and a combat manager.

It uses Qt5 for its graphical interface, the Qt5 Multimedia module for audio playback, PocoXML and PocoZip for its saves.

SEE ALSO
For more information, see http://gmassistant.free.fr

AUTHOR
GM-Assistant was written by Simon Nicolas and Vincent Prat.

This manual page was written by Vincent Prat <vinceprat@free.fr>, for the Debian project (and may be used by others).